Bornuk_dv missing data
07/19/2023 02:19 PM - Luis Ortiz

Status: In Progress Start date: 07/19/2023
Priority: Normal % Done: 30%
Assignee: Luis Ortiz

Category:

Description

Dear colleagues,

| have observed that the derived variable "Born in UK" reports a substantial number (8.61% of observations, if I'm not wrong) of
'missing values'. The other two values are obviously 'born in UK' and 'not born in UK'. Is there any specific reason / pattern explaining
these missing values.

Many thanks for your attention

And best wishes

Luis Ortiz Gervasi

History

#1 - 07/24/2023 05:04 PM - Understanding Society User Support Team

- Status changed from New to In Progress

- % Done changed from 0 to 30

- Private changed from Yes to No

Hi Luis,

Before | can investigate this further, could you please provide a few more details: the name of the variable(s), which datafile and which wave.

Many thanks,
Understanding Society User Support

#2 - 08/01/2023 10:54 AM - Understanding Society User Support Team

- Assignee set to Luis Ortiz
